Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Tue 21 Oct 2014, 05:27
All times are UTC - 4
 Forum index » House Training » Users ( For the regulars ) » Pour les francophones
gestion de photo sous puppy
Moderators: Béèm, darkerror05
Post new topic   Reply to topic View previous topic :: View next topic
Page 5 of 5 [72 Posts]   Goto page: Previous 1, 2, 3, 4, 5
Author Message
Médor


Joined: 26 May 2011
Posts: 1733

PostPosted: Wed 28 May 2014, 19:29    Post subject:  

Bonsoir oui,

Puppy dans les versions officielles intégre d'origine mtpaint et inkscapelite comme applications graphiques Exclamation
Utiliser un sfs d'une version inappropriée n'est pas recommandé, il se peut que ça ne fonctionne pas ou mal...
Il vaut mieux utiliser les applications disponibles dans le PPM de la version de Puppy utilisée Exclamation
Malgrès toute la bonne volonté de RSH ses sfs ne peuvent fonctionner sur toutes les versions de Puppy étant donné les différences de versions des libs utilisées...


Cordialement,
Médor.

_________________
Recherches Puppy|Index Puppy|Index FR|Tuto Toutou
Back to top
View user's profile Send private message 
Pelo


Joined: 10 Sep 2011
Posts: 3220
Location: Mer méditerrannée (1 kms°)

PostPosted: Wed 28 May 2014, 23:42    Post subject: Chez Lazy Puppy, le service commercial est actif !
Subject description: Oui ambassadeur de Est.
 

Chez Lazy Puppy, le service commercial est actif !
OUI, j'ai la Lazy Puppy. J'utilise ses SFS parfois sur d'autres distros.
Le système des modules est une bonne idée.
Mais là, on met les logiciels au banc d'essai, c'est l'étape qui suit l'installation, c'est l'épreuve du feu !
Si ça fonctionne, on ne se pose pas de questions, on sort les photos et on se met à recadrer, éclaicir, coller, trier, on ne sait même plus sur quelle distro on est ! Very Happy
Bon je suis sur Racy 5.3, la vraie. Avec imagination version Puppy 4. J'ai créé 4 symlinks pour dire à imagination d'utiliser les versions installées sur Racy. Et j'ai installé Sox que j'ai eu la chance de trouver sur le forum. Imagination fonctionne. Maintenant il faut le maitriser.
Sur precise, le PPM te refile 8MB, 2,2 suffisent, avec le paquet Lucid de don570 (juste adapter la version de libpulse par un renvoi symlink)

Pour youtube, une video vaut bien de longs discours, pas de traduction !
Tatiana Glushakova, a posté le savoir faire russe avec une musique de là-bàs, une musique douce pour mélomanes, pour la fille de OUI. écouter ici.. pas besoin de parler, la vidéo se suffit à elle-même.

_________________
Puppy, il ne lui manque que la parole !

Last edited by Pelo on Thu 29 May 2014, 10:41; edited 1 time in total
Back to top
View user's profile Send private message Yahoo Messenger 
Médor


Joined: 26 May 2011
Posts: 1733

PostPosted: Thu 29 May 2014, 04:40    Post subject:  

Bonjour Pelo,

Sur ce fil : Imagination, ManDVD, Glabels for Wary 5.3?
Monsie wrote:
I run Wary 5.3 and have compiled a few programs for it. Unfortunately, I was not able to compile the source code for any of the applications that you requested... mainly due to missing dependencies that in turn would not compile in Wary

Donc tes bidouillages infâmes habituels ne sont pas une référence Exclamation

Utilise donc les sfs concoctés pour Lazy sur Lazy Wink


Cordialement,
Médor.

P.S. : Les âneries ça me choque Exclamation

_________________
Recherches Puppy|Index Puppy|Index FR|Tuto Toutou
Back to top
View user's profile Send private message 
Pelo


Joined: 10 Sep 2011
Posts: 3220
Location: Mer méditerrannée (1 kms°)

PostPosted: Thu 29 May 2014, 05:46    Post subject: Wary : Imagination ne marche pas, .
Subject description: Le Bureau d'études est dessus : version Puppy 4 tourne sur Racy
 

Wary çà marche pas : version 3. Enfin c'est ce qu'ils disent.
"Es que yo quiero usar Wary porque me gusta mas wary y es mas rapido y estable que los demas y mi pc si puede crear DVDs con menu porque no es tan vieja y los DVDs con menu los hago en winXP.
Seria bueno que alguien se ponga hacer o compilar programas para Wary ya que la mayoria son para sistemas que son compatibles con ubuntu, como lucid y precise y para el real puppy no hay muchos paquetes."

Se interesan mas en los demas sistemas que en el puppy real se plaint Walter Leonardo (y'a pour les dérivées d'Ubuntu et rien pour la Puppy vraie, Wary)

Je résume : la version Puppy 4 fonctionne sur Racy, en installant sox et en ajustant par des liens symboliques les librairies.
La version Lucid 5.2.5 de Don570 fonctionne sans rien faire. Rajouter le fr dans ton paquet, une dernière faveur, c'est possible, Don 570 ?
La version la + récente 3.0 est à ajuster.
J'ai pris dans le tar.gz ce dont j'avais besoin. Ma version Imagination 1.5 sort en français maintenant. Very Happy
Compiler c'est pas facile c'est compli(qu)é Exclamation

Don570 a fait des paquets pour :


1) Barry Kauler's Precise Puppy
2) Slacko
3) Pemasu's Wheezy
4) Pemasu's version de Precise tourne, à lancer du terminal car pas d'entrée menu.

_________________
Puppy, il ne lui manque que la parole !

Last edited by Pelo on Sun 07 Sep 2014, 22:39; edited 9 times in total
Back to top
View user's profile Send private message Yahoo Messenger 
Médor


Joined: 26 May 2011
Posts: 1733

PostPosted: Thu 29 May 2014, 05:55    Post subject:  

↑ ↑ ↑ ↑ ↑ ↑ ↑ ↑ ↑ ↑ ↑ ↑ ↑ ↑ ↑ ↑ ↑ ↑ ↑ ↑ ↑ ↑
Réponse à l'édition du message précédent Wink
Les paquets d'origines des distributions majeures se trouvent dans les dépôts respectif Exclamation
Ils se trouvent également sur www.pkgs.org Wink
En effet sur mon message antérieur le fil donne les liens pour lucid, etc.
Tu ne dois pas posséder d'attribut masculin entre tes jambes Laughing

===============Message Original================
Ce n'est pas à ajuster, c'est à compiler dans les régles de l'art Exclamation
Donc utilise la Puppy v4 en rapport avec le pet de Imagination...
Idem pour les autres archives pet d'Imagination.

________
Paquets de Slackware-14 pour Slacko-5.7 :
Installer dans l'ordre :
sox-14.4.0-i486-1.txz
imagination-3.0-i486-3sl.txz
(Les deux paquets se compilent aussi sur Slacko-5.7.0 d'après les sources.)

Cordialement,
Médor.

_________________
Recherches Puppy|Index Puppy|Index FR|Tuto Toutou
Back to top
View user's profile Send private message 
Pelo


Joined: 10 Sep 2011
Posts: 3220
Location: Mer méditerrannée (1 kms°)

PostPosted: Fri 30 May 2014, 03:49    Post subject: Don 570 vs Medor
Subject description: Ya des compilateurs qui savent compiler.
 

Il est si fort Médor qu'il n'y a que sa distro qui n'y arrive pas !
_________________
Puppy, il ne lui manque que la parole !
Back to top
View user's profile Send private message Yahoo Messenger 
Médor


Joined: 26 May 2011
Posts: 1733

PostPosted: Fri 30 May 2014, 04:29    Post subject:  

pelo wrote:
Il est si fort Médor qu'il n'y a que sa distro qui n'y arrive pas !

Question Question Question
Il n'est pas fort du tout Pelo, il n'arrive qu'à poster des âneries Laughing

Cordialement,
Médor.
Capture_2014-05-30_102720.jpg
 Description   
 Filesize   105.34 KB
 Viewed   108 Time(s)

Capture_2014-05-30_102720.jpg


_________________
Recherches Puppy|Index Puppy|Index FR|Tuto Toutou
Back to top
View user's profile Send private message 
Pelo


Joined: 10 Sep 2011
Posts: 3220
Location: Mer méditerrannée (1 kms°)

PostPosted: Fri 30 May 2014, 06:42    Post subject: Wolx ! je parle de WOLX !  

Wolx ! je parle de WOLX ! quand je parle de la distro de Medor, c'est celle qu'il a menée de main de maitre, la Wolx. Les Slackos et les Precise, c'est du domaine Publique.

Sur ma Wolx racysée, Imagination 1.5 fonctionne très bien.
2009 : version 1.5
2010 : version 3. La 1.5 a même plus d'effets de transitions que la 3.
Le gras qui fait la différence, c'est la doc et sox inclus.
La 1.5 fonctionne, est déjà compilée. Pourquoi chercher midi à 14 heures. J'ai faim.
J'étais en train de faire un diaporama pour mon club de foot Vendéen pour sa brillante saison en National. J'utilise les logiciels;
Manuel.tar.gz
Description  Manuel en français ( document fait avec Abiword)
gz

 Download 
Filename  Manuel.tar.gz 
Filesize  3.18 KB 
Downloaded  18 Time(s) 

_________________
Puppy, il ne lui manque que la parole !
Back to top
View user's profile Send private message Yahoo Messenger 
Pelo


Joined: 10 Sep 2011
Posts: 3220
Location: Mer méditerrannée (1 kms°)

PostPosted: Thu 07 Aug 2014, 06:13    Post subject: WolX et Rolx sont habillées de jaune
Subject description: Inkscapelite à découvrir
 

La distro de Medor, c'est pas une Rolx.
Sur le forum, on est tous d'accord que imagination ne tourne qu'en version 1.5 sur Wary. Ce qui n'est pas un problème. Cette version est très convenable.
Inkscapelite à découvrir : très pratique pour fusionner des images, et sur toutes les Puppies
inkscapelite.jpg
 Description   On peut aussi utiliser des .gif, ici j'ai pris celui de Médor, parce que je l'avais sous la main.
 Filesize   34.1 KB
 Viewed   60 Time(s)

inkscapelite.jpg


_________________
Puppy, il ne lui manque que la parole !
Back to top
View user's profile Send private message Yahoo Messenger 
Pelo


Joined: 10 Sep 2011
Posts: 3220
Location: Mer méditerrannée (1 kms°)

PostPosted: Sat 16 Aug 2014, 11:12    Post subject: auto ajustement de Photo (tout un dossier)
Subject description: Uniformiser en masse toutes les photos d'un dossier
 

pet dispo ici
AutoAdjustPhoto_GUI-1.0.1.pet: 640 K
aaphoto.png
 Description   
 Filesize   31.98 KB
 Viewed   53 Time(s)

aaphoto.png


_________________
Puppy, il ne lui manque que la parole !
Back to top
View user's profile Send private message Yahoo Messenger 
augras

Joined: 11 Nov 2013
Posts: 597
Location: france

PostPosted: Sat 16 Aug 2014, 13:20    Post subject:  

Bonsoir Pelo,
Je ne sais pas si cet utilitaire de conversion est efficace mais j'ai traduit l'interface en français : il faut placer le fichier fr_FR dans /usr/local/AutoAdjustPhoto_Gui/locals.
Pour passer l'interface en français je n'ai pas trouver d'autre moyen que de modifier le script autoadjustphoto_gui qui se trouve dans /usr/local/AutoAdjustPhoto_Gui/ en remplaçant "en_US:english" par fr_FR.
Si la traduction convient peut-être modifier le .pet que tu proposes pour que tout soit en français dès le départ ?
Bonne soirée,
Philippe
autoadjustphoto_gui.jpg
Description  supprimer le .jpg pour pouvoir utiliser le fichier
jpg

 Download 
Filename  autoadjustphoto_gui.jpg 
Filesize  7.81 KB 
Downloaded  21 Time(s) 
fr_FR.jpg
Description  supprimer le .jpg pour pouvoir utiliser le fichier
jpg

 Download 
Filename  fr_FR.jpg 
Filesize  1.3 KB 
Downloaded  16 Time(s) 
Back to top
View user's profile Send private message 
augras

Joined: 11 Nov 2013
Posts: 597
Location: france

PostPosted: Sat 16 Aug 2014, 13:29    Post subject:  

J'ai oublié le fichier .desktop !
Placer le fichier dans /usr/share/applications.
Philippe
autoadjustphoto_gui.jpg
Description  remplacer .jpg par .desktop
jpg

 Download 
Filename  autoadjustphoto_gui.jpg 
Filesize  581 Bytes 
Downloaded  20 Time(s) 
Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 5 of 5 [72 Posts]   Goto page: Previous 1, 2, 3, 4, 5
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » House Training » Users ( For the regulars ) » Pour les francophones
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0860s ][ Queries: 12 (0.0052s) ][ GZIP on ]